Subject: Trainer Candidate - Rohit Kumar
From: Rohit Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 19:21:51 -0500

| | Tech Support Test

Name | Rohit Kumar
E-mail | [email-masked]
Phone Number | (91) 7055578536
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Up barelliey

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apj unit5 investment | Quality | On | 17k
Previous Employer 1 | Uno minda | Receiving quality | 2/01/2022 | 12k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | As
Please briefly describe your work experience specifically in Quality? | 2 yar warking experience receiving quality and quality customer quality
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | had a very difficult situation where the company I was working for was having financial problems. Because of that, I had to fire one person from my team. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | had a very difficult situation where the company I was working for was having financial problems. Because of that, I had to fire one person from my team. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.
What according to you makes you a good candidate for this position? | had a very difficult situation where the company I was working for was having financial problems. Because of that, I had to fire one person from my team. I chose the team member we had hired most recently. She had great potential, but she still needed guidance to do her job.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |